
//[2011.09.25.일][완료!!!]
void Ide_모양만들기_명세문서(void);

//[2012.04.30.월][완료!!!]
void Ide_모양삭제_명세문서(void);

//[이벤트]
//{
    //[2011.10.22.토][완료!!!]
    void Btn_명세문서값으로초기화_이벤트_MClick(void);

    //[2011.10.22.토][완료!!!]
    void Btn_명세문서안에설정저장_이벤트_MClick(void);

//}

